<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!-- Menú Monedero -->
    <menuitem id="menu_skeen_monedero" name="Monedero" parent="skeen_citas.menu_skeen_root" sequence="20"/>
    
    <menuitem id="menu_skeen_monedero_list" name="Monederos" parent="menu_skeen_monedero" 
              action="action_skeen_monedero_tree" sequence="10"/>
</odoo>
